Karnataka Project Info Management System - Feature #178

Feature # 175 (Ready for Prod): Module Creation TDIS,BWH

GIS Layers for BWH ,TDIS
30/04/2024 10:44 AM - Kalyan Battula

Status: Ready for Prod Start date: 30/04/2024
Priority: Normal Due date:

Assignee: Sindhuja Kadari % Done: 80%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

GIS Layers for BWH ,TDIS

History

#1 - 17/05/2024 04:47 AM - Sindhuja Kadari
- % Done changed from 0 to 80

#2 - 17/05/2024 04:49 AM - Sindhuja Kadari

- Status changed from New to In Progress

#3 - 27/05/2024 06:11 AM - Sindhuja Kadari

- Status changed from In Progress to Ready for Prod
